cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post
Highlighted

Is it possible the new power-edge R740 server to install R80.10?

Hi all,

Customers want to use the Poweredge R740 model.
However, only R80.20 version can be installed in a compatible hardware archive.

There are two things I want to ask.

1. Customer wants to install R80.10 on that model. This is the first duty that the customer has suggest us. Please help me.

2. Only R80.20 is listed in the compatible hardware archive on the Power-edge R740.
Can I also install R80.30?

 

Regards,

Jang

0 Kudos
1 Reply
Admin
Admin

Re: Is it possible the new power-edge R740 server to install R80.10?

The Dell Poweredge R740 requires the newer (Linux 3.10) kernel.
This means you can use R80.20-3.10 and R80.30-3.10 releases on this hardware.
You cannot use R80.10 or any other release that ships with the Linux 2.6 kernel.
0 Kudos